package com.chenyang.nse.bussiness.entity.db;

import java.io.Serializable;
import java.util.Date;

public class ExceptionInformationList implements Serializable {
   private String errorId;
   private String errorType;
   private String seriousness;
   private Date excutionTime;
   private String operation;

   public String getErrorType() {
      return this.errorType;
   }

   public void setErrorType(String errorType) {
      this.errorType = errorType;
   }

   public String getSeriousness() {
      return this.seriousness;
   }

   public void setSeriousness(String seriousness) {
      this.seriousness = seriousness;
   }

   public Date getExcutionTime() {
      return this.excutionTime;
   }

   public void setExcutionTime(Date excutionTime) {
      this.excutionTime = excutionTime;
   }

   public String getOperation() {
      return this.operation;
   }

   public void setOperation(String operation) {
      this.operation = operation;
   }

   public String getErrorId() {
      return this.errorId;
   }

   public void setErrorId(String errorId) {
      this.errorId = errorId;
   }
}
